@charset "UTF-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	background-color: #f4f2db;
	background-image: url(../media/images/site_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	line-height: 150%;
}
#container {
	width: 780px;
	text-align: left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	background-image: url(../media/images/content_bg.png);
	width: 800px;
/*	opacity: .9;
	filter: alpha(opacity=90);*/
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 



/* HEADER STYLES */

#header p {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #000000;
	font-weight: bolder;
	letter-spacing: .15em;
}
#header p a {
	color: #000000;
	margin-right: 1em;
	margin-left: 1em;
	text-decoration: none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-right: 3px;
	padding-left: 3px;
}
#header p a:hover {
	color: #AF0B1D;
}
#header {
	padding: 0;
	margin-top: 8px;
	background-image: url(../media/images/top_page_lines.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 150px;
} 
.twoColFixRtHdr #header img#logo {
	margin-top: 15px;
}
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}



/* SIDEBAR STYLES */

.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 200px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px;
	font-family: Myridad, Verdana, Arial, Helvetica, sans-serif;
}
.twoColFixRtHdr #mainContent {
	margin-top: 0;
	margin-right: 230px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
} 
.twoColFixRtHdr #mainContent h1, h2, h3 {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.twoColFixRtHdr #mainContentOneCol {
	margin: 0;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
h1, h2, h3 {
	font-weight: normal;
	line-height: 1em;
	margin: 0px 0px .3em 0px;
}
.twoColFixRtHdr #mainContentOneCol td {
	vertical-align: top;
	padding: 15px 5px;
}
.twoColFixRtHdr #mainContentOneCol td p {
	margin: 0px;
	padding: 0px;
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.twoColFixRtHdr #mainContentOneCol td p.more_info {
	text-align: right;
	text-transform: uppercase;
}
.twoColFixRtHdr #mainContentOneCol td p.more_info a {
	color: #CC0033;
	text-decoration: none;
	font-weight: bolder;
	font-size: 90%;
}

/* RESOURCE CONTAINER STYLES */
div#resources {
	/*background-image: url(../media/images/resource_bg.png);
	background-repeat: no-repeat;*/
	min-height: 120px;
	padding: 20px 10px 0px 10px;
	}
#resources p a {
	text-decoration: none;
	color: #600;
}
#resources li a {
	text-decoration: none;
	color: #600;
	font-weight: bolder;
}
#resources h3 {
	text-transform: uppercase;
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 90%;
	letter-spacing: .15em;
	}
p#resource_link {
	float: right;
	width: 200px;
	margin-top: -45px;
	text-transform: uppercase;
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 12px;
}
p#resource_link a {
	background-image: url(../media/images/resource_link_bg.png);
	background-repeat: no-repeat;
	display:block;
	padding: 1px 0px 0px 30px;
	width: 200px;
	height: 25px;
	color: #555555;
	text-decoration: none;
	letter-spacing: .15em;
}
p#resource_link a:hover {
	background-image: url(../media/images/resource_link_bg_hover.png);
	color: #600;
}

.image_container {
	font-size: 90%;
	border-bottom: 1px solid #ddd;
	clear: both;
	min-height: 130px;
	}
.image_container img {
	width: 120px;
	float: left;
	margin: 5px 15px 0 0;
	}
.image_container a {
	color: #600;
	}
.image_container p.attribution {
	margin: 0 0 10px 0;
	padding: 0;
	font-style: italic;
	text-align: right;
	}
	
.image_container p.attribution em {
	font-style: normal;
}

/* FOOTER STYLES */

#footer {
	margin-bottom: 15px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: left;
} 
#footer p {
	margin: 0;
	padding: 10px 0;
}
#container #footer a {
	font-weight: bolder;
	color: #666666;
	text-decoration: none;
}


/* ONE COLUMN PAGES 
.oneColStretch  {
	text-align: left;
	background-position: left top;
	background-repeat: repeat-x;
}
.oneColStretch #mainContent {
	background-color: pink;
	width: 6000px;
}
.oneColStretch #mainContent div.page {
	width: 800px;
	min-height: 500px;
	background-color: #ffffff;
	opacity: .9;
	filter: alpha(opacity=90);
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	float:left;
	margin: 0 10px;
	padding: 10px 0px;
}
.oneColStretch #mainContent div.page .left_col{
	float: left;
	width: 400px;
	margin: 0 15px 0 0;
}
.oneColStretch #header {
	padding: 0 0 0 10px;
	margin: 8px 0px 0px 10px;
	background-image: url(../media/images/top_page_lines.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 150px;
} 
*/
.oneColStretch #mainContent {
	margin 0;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
} 
.oneColStretch img#portrait {
	width: 300px;
	float: left;
	margin: 0px 20px 3px -20px;
}

p.intro {
	font-style: italic;
	font-size: 100%;
	color: #600;
	padding-right: 25px;
}
span.intro {
	font-variant: small-caps;
	font-size: 110%;
	}
	
span.intro b {
	text-transform:lowercase;
	font-size:70%;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.twoColFixRtHdr #container #sidebar1 p {
	font-size: 85%;
}

.oneColStretch #container #mainContent div.photoandcaption {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bolder;
	line-height: 115%;
	text-align: left;
	float: right;
	width: 200px;
	background-color: #dddddd;
	margin: 5px;
	padding: 2px;
}
.oneColStretch #container #mainContent .pullquote {
	font-size: 140%;
	/*color: #672221;*/
	font-style: italic;
	line-height: 115%;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #651E1E;
	border-bottom-color: #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 50px;
	padding-left: 50px;
	margin-right: 30px;
	margin-left: 30px;
}
.oneColStretch #container #mainContent .pullquote span.attribution {
	font-size: 85%;
	font-variant: small-caps;
	display: block;
	text-align: right;
}
